<STYLE TYPE="text/css">

<!-- 
     BODY { font-size: 14pt;
              font-color: #0E1412;
              font-face: arial;
              }

       H1 {color: #000000;
            font-size: 20pt;
; font-family: Arial, Helvetica, sans-serif            }

      H2 {color: #000000;
       font-size:16pt;
       font-face: Arial;
; font-family: Arial, Helvetica, sans-serif            }

      H4 { font-face: Arial, Geneva, Helvetica;
           font-size: 12pt;
; font-family: Arial, Helvetica, sans-serif; color: #333333}

      H5 {color: #000000;    
            font-size:16pt;
           font-face: Arial;
           }

        P {  font-size:12pt;
           }
-->

</STYLE>
